.sidebar {
  grid-column: 1/2;
  grid-row: 1/2;
  display: flex;
  flex-direction: column;
  padding: 0 15px;
  height: 100vh;
  font-size: 1.1em;
  border-right: 1px solid #000000; // WIP

  .brand,
  .navbar,
  .navCollections {
    display: flex;
    flex-direction: column;
    margin: 20px 0;

    img {
      width: 50px;
      height: 50px;
    }

    p {
      margin-top: 10px;
      cursor: pointer;
    }

    li {
      margin-bottom: 10px;
      cursor: pointer;

      &:last-of-type {
        margin-bottom: 0;
      }
    }
  }
}